/* Class = "NSButtonCell"; title = "Address Family"; ObjectID = "1XL-EY-ceh"; */
"1XL-EY-ceh.title" = "Famille d’adresses";

/* Class = "NSMenuItem"; title = "Sockets"; ObjectID = "2BP-Dp-oXU"; */
"2BP-Dp-oXU.title" = "Sockets";

/* Class = "NSMenuItem"; title = "IPv6"; ObjectID = "2VH-Mi-zUv"; */
"2VH-Mi-zUv.title" = "IPv6";

/* Class = "NSButtonCell"; title = "Verbose"; ObjectID = "8zC-va-vB9"; */
"8zC-va-vB9.title" = "Verbeux";

/* Class = "NSButtonCell"; title = "Protocol"; ObjectID = "b9p-Sc-HcA"; */
"b9p-Sc-HcA.title" = "Protocole";

/* Class = "NSMenuItem"; title = "Route"; ObjectID = "Gjn-QX-mco"; */
"Gjn-QX-mco.title" = "Route";

/* Class = "NSMenuItem"; title = "IPv4"; ObjectID = "JrM-g0-niN"; */
"JrM-g0-niN.title" = "IPv4";

/* Class = "NSButtonCell"; title = "Show Names"; ObjectID = "oFU-h2-slb"; */
"oFU-h2-slb.title" = "Afficher les noms";

/* Class = "NSMenuItem"; title = "TCP"; ObjectID = "phJ-tH-y2K"; */
"phJ-tH-y2K.title" = "TCP";

/* Class = "NSButtonCell"; title = "All sockets"; ObjectID = "PtH-HJ-0Sd"; */
"PtH-HJ-0Sd.title" = "Tous les sockets";

/* Class = "NSMenuItem"; title = "UDP"; ObjectID = "Q6x-mr-q6h"; */
"Q6x-mr-q6h.title" = "UDP";

/* Class = "NSMenuItem"; title = "Unix"; ObjectID = "Sbr-uD-Z4H"; */
"Sbr-uD-Z4H.title" = "Unix";

